glibc: update to version 2.25
[openwrt/openwrt.git] / toolchain / binutils / Config.in
1 # Choose binutils version.
2
3 choice
4 prompt "Binutils Version" if TOOLCHAINOPTS
5 default BINUTILS_USE_VERSION_2_27 if !arc
6 default BINUTILS_USE_VERSION_2_26_ARC if arc
7 help
8 Select the version of binutils you wish to use.
9
10 config BINUTILS_USE_VERSION_2_27
11 depends on !arc
12 bool "Binutils 2.27"
13 select BINUTILS_VERSION_2_27
14
15 config BINUTILS_USE_VERSION_2_26_ARC
16 depends on arc
17 bool "ARC binutils 2.26"
18 select BINUTILS_VERSION_2_26_ARC
19
20 endchoice
21
22 config EXTRA_BINUTILS_CONFIG_OPTIONS
23 string
24 prompt "Additional binutils configure options" if TOOLCHAINOPTS
25 default ""
26 help
27 Any additional binutils options you may want to include....